/**
 * IM的初始化sdk信息
 */
import TIM from 'tim-js-sdk';
import COSSDK from 'cos-js-sdk-v5';
import { imKey } from './config';
// 初始化 SDK 实例
// console.log(imKey.SDKAppID)
// console.log(window.location.hostname)
const tim = TIM.create({
  SDKAppID: imKey.SDKAppID
});
// 注册 cos
tim.registerPlugin({ 'cos-js-sdk': COSSDK });
export default tim;
